html, body {
    background-color:#e8e7e9;
    background-image:url(bg_woelfe.gif);
}

#header {
    background-color:#e8e7e9;
    background-image:url(header_woelfe_large.jpg);
    height: 123px; 
}

#nav2_margin { padding-top:0px; background-color: #e8e7e9; }

#logo-undekade { position: absolute; top:300px; }
#nav2, #nav2_last { top:150px; }
.nav2 .nav3n .item ,
.nav2 .nav3n .item_aktiv {
    color:#00689d;
    background-color:#b2cbdb;
    font-size:12px;
    line-height:18px;
    border-top:2px solid #e8e7e9;
}


.nav2 .item_aktiv {
    background-color:white;
}

.nav2 .item, .nav2 .item_aktiv {
    border:0;
}

#nav1 {
    border:0;
    background-color: #f1a840;
    padding-bottom:0px;
    padding-top:3px;
    height:24px;
    padding-left: 182px;
}

#nav1 a {
    color: white; 
    font-size: 17px;
    padding-right: 1em;
}

#nav1_tab { height:auto; }

#nav1_tab td.item, #nav1_tab td.item_aktiv {
    padding:0px;
}

#content2col #contentMain, #content2colr #contentMain {
    border-right: 1px solid #b2cbdb;
}

.pageheader { margin-bottom:1em; }

#nav1 .item_aktiv { 
    border:0; height: auto; 
    background-color: transparent;
}
a, td a,
.nav2 a, .nav3 a, .nav4 a {
    color: #00689d;
}
#footer {
    font-size: 11px; 
    line-height:15px;
}
#footer img {
    float:none;
}
#footer p { color: #666666; }
#footer a { color: #990000; }

#logo-woelfe {
    position: absolute; top:30px; left: 846px;
    z-index:10;
}

.csc-form-label-req { font-weight: bold; }


embed { display: none; }
audio { width: 100%; }


#nav2title {
    font-weight: bold;
    display: block;
    background-color: white;
    padding: 4px 0px 4px 12px;
    color: #00689d;
    margin-top:14px;
}

.pageheader { 
    font-size: 20px; 
    color: #00689d;
}

